
.html5-clock-01 {
    position: relative;
}
.html5-clock-01 ul {list-style: none; margin: 0; padding: 0;}
.html5-clock-01 .frame-face {
    position: relative;
    width: 10em;
    height: 10em;
    margin: 0 auto;
    border-radius: 5em;
    background: -webkit-linear-gradient(top, #f9f9f9, #666);
    background: -moz-linear-gradient(top, #f9f9f9, #666);
    background: -webkit-linear-gradient(to bottom, #f9f9f9, #666);
    background: linear-gradient(to bottom, #f9f9f9, #666);
    box-shadow: rgba(0, 0, 0, .3) .1em .1em .35em;
}
.html5-clock-01 .frame-face:before {
    content: '';
    width: 9.8em;
    height: 9.8em;
    border-radius: 4.9em;
    position: absolute;
    top: .1em;
    left: .1em;
    background: -webkit-linear-gradient(135deg, rgba(246, 248, 249, 0) 0%, rgba(229, 235, 238, 1) 50%, rgba(205, 212, 217, 1) 51%, rgba(245, 247, 249, 0) 100%), -webkit-radial-gradient(center, ellipse cover, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 65%, rgba(205, 212, 217, 1) 66%, rgba(245, 247, 249, 1) 100%);
    background: -moz-linear-gradient(135deg, rgba(246, 248, 249, 0) 0%, rgba(229, 235, 238, 1) 50%, rgba(205, 212, 217, 1) 51%, rgba(245, 247, 249, 0) 100%), -moz-radial-gradient(center, ellipse cover, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 65%, rgba(205, 212, 217, 1) 66%, rgba(245, 247, 249, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(246, 248, 249, 0) 0%, rgba(229, 235, 238, 1) 50%, rgba(205, 212, 217, 1) 51%, rgba(245, 247, 249, 0) 100%), -webkit-radial-gradient(ellipse at center, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 65%, rgba(205, 212, 217, 1) 66%, rgba(245, 247, 249, 1) 100%);
    background: linear-gradient(135deg, rgba(246, 248, 249, 0) 0%, rgba(229, 235, 238, 1) 50%, rgba(205, 212, 217, 1) 51%, rgba(245, 247, 249, 0) 100%), radial-gradient(ellipse at center, rgba(246, 248, 249, 1) 0%, rgba(229, 235, 238, 1) 65%, rgba(205, 212, 217, 1) 66%, rgba(245, 247, 249, 1) 100%);
}
.html5-clock-01 .frame-face:after {
    content: '';
    width: 9em;
    height: 9em;
    border-radius: 4.7em;
    position: absolute;
    top: .5em;
    left: .45em;
    box-shadow: inset rgba(0, 0, 0, .2) .2em .2em 1em;
    border: .1em solid rgba(0, 0, 0, .2);
    background: -webkit-linear-gradient(top, #fff, #ccc);
    background: -moz-linear-gradient(top, #fff, #ccc);
    background: -webkit-linear-gradient(to bottom, #fff, #ccc);
    background: linear-gradient(to bottom, #fff, #ccc);
}
.html5-clock-01 .minute-marks {
    position: absolute;
    width: 10em;
    height: 10em;
    top: 50%;
    left: 50%;
    margin: -5em;
}
.html5-clock-01 .minute-marks li {
    display: block;
    width: .075em;
    height: .2em;
    background: #929394;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 0 .3em -.1em;
}
.html5-clock-01 .minute-marks li:first-child {
    -webkit-transform: rotate(6deg) translateY(-3.66em);
    -moz-transform: rotate(6deg) translateY(-3.66em);
    transform: rotate(6deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(2) {
    -webkit-transform: rotate(12deg) translateY(-3.66em);
    -moz-transform: rotate(12deg) translateY(-3.66em);
    transform: rotate(12deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(3) {
    -webkit-transform: rotate(18deg) translateY(-3.66em);
    -moz-transform: rotate(18deg) translateY(-3.66em);
    transform: rotate(18deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(4) {
    -webkit-transform: rotate(24deg) translateY(-3.66em);
    -moz-transform: rotate(24deg) translateY(-3.66em);
    transform: rotate(24deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(5) {
    -webkit-transform: rotate(36deg) translateY(-3.66em);
    -moz-transform: rotate(36deg) translateY(-3.66em);
    transform: rotate(36deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(6) {
    -webkit-transform: rotate(42deg) translateY(-3.66em);
    -moz-transform: rotate(42deg) translateY(-3.66em);
    transform: rotate(42deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(7) {
    -webkit-transform: rotate(48deg) translateY(-3.66em);
    -moz-transform: rotate(48deg) translateY(-3.66em);
    transform: rotate(48deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(8) {
    -webkit-transform: rotate(54deg) translateY(-3.66em);
    -moz-transform: rotate(54deg) translateY(-3.66em);
    transform: rotate(54deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(9) {
    -webkit-transform: rotate(66deg) translateY(-3.66em);
    -moz-transform: rotate(66deg) translateY(-3.66em);
    transform: rotate(66deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(10) {
    -webkit-transform: rotate(72deg) translateY(-3.66em);
    -moz-transform: rotate(72deg) translateY(-3.66em);
    transform: rotate(72deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(11) {
    -webkit-transform: rotate(78deg) translateY(-3.66em);
    -moz-transform: rotate(78deg) translateY(-3.66em);
    transform: rotate(78deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(12) {
    -webkit-transform: rotate(84deg) translateY(-3.66em);
    -moz-transform: rotate(84deg) translateY(-3.66em);
    transform: rotate(84deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(13) {
    -webkit-transform: rotate(96deg) translateY(-3.66em);
    -moz-transform: rotate(96deg) translateY(-3.66em);
    transform: rotate(96deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(14) {
    -webkit-transform: rotate(102deg) translateY(-3.66em);
    -moz-transform: rotate(102deg) translateY(-3.66em);
    transform: rotate(102deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(15) {
    -webkit-transform: rotate(108deg) translateY(-3.66em);
    -moz-transform: rotate(108deg) translateY(-3.66em);
    transform: rotate(108deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(16) {
    -webkit-transform: rotate(114deg) translateY(-3.66em);
    -moz-transform: rotate(114deg) translateY(-3.66em);
    transform: rotate(114deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(17) {
    -webkit-transform: rotate(126deg) translateY(-3.66em);
    -moz-transform: rotate(126deg) translateY(-3.66em);
    transform: rotate(126deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(18) {
    -webkit-transform: rotate(132deg) translateY(-3.66em);
    -moz-transform: rotate(132deg) translateY(-3.66em);
    transform: rotate(132deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(19) {
    -webkit-transform: rotate(138deg) translateY(-3.66em);
    -moz-transform: rotate(138deg) translateY(-3.66em);
    transform: rotate(138deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(20) {
    -webkit-transform: rotate(144deg) translateY(-3.66em);
    -moz-transform: rotate(144deg) translateY(-3.66em);
    transform: rotate(144deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(21) {
    -webkit-transform: rotate(156deg) translateY(-3.66em);
    -moz-transform: rotate(156deg) translateY(-3.66em);
    transform: rotate(156deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(22) {
    -webkit-transform: rotate(162deg) translateY(-3.66em);
    -moz-transform: rotate(162deg) translateY(-3.66em);
    transform: rotate(162deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(23) {
    -webkit-transform: rotate(168deg) translateY(-3.66em);
    -moz-transform: rotate(168deg) translateY(-3.66em);
    transform: rotate(168deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(24) {
    -webkit-transform: rotate(174deg) translateY(-3.66em);
    -moz-transform: rotate(174deg) translateY(-3.66em);
    transform: rotate(174deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(25) {
    -webkit-transform: rotate(186deg) translateY(-3.66em);
    -moz-transform: rotate(186deg) translateY(-3.66em);
    transform: rotate(186deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(26) {
    -webkit-transform: rotate(192deg) translateY(-3.66em);
    -moz-transform: rotate(192deg) translateY(-3.66em);
    transform: rotate(192deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(27) {
    -webkit-transform: rotate(198deg) translateY(-3.66em);
    -moz-transform: rotate(198deg) translateY(-3.66em);
    transform: rotate(198deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(28) {
    -webkit-transform: rotate(204deg) translateY(-3.66em);
    -moz-transform: rotate(204deg) translateY(-3.66em);
    transform: rotate(204deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(29) {
    -webkit-transform: rotate(216deg) translateY(-3.66em);
    -moz-transform: rotate(216deg) translateY(-3.66em);
    transform: rotate(216deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(30) {
    -webkit-transform: rotate(222deg) translateY(-3.66em);
    -moz-transform: rotate(222deg) translateY(-3.66em);
    transform: rotate(222deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(31) {
    -webkit-transform: rotate(228deg) translateY(-3.66em);
    -moz-transform: rotate(228deg) translateY(-3.66em);
    transform: rotate(228deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(32) {
    -webkit-transform: rotate(234deg) translateY(-3.66em);
    -moz-transform: rotate(234deg) translateY(-3.66em);
    transform: rotate(234deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(33) {
    -webkit-transform: rotate(246deg) translateY(-3.66em);
    -moz-transform: rotate(246deg) translateY(-3.66em);
    transform: rotate(246deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(34) {
    -webkit-transform: rotate(252deg) translateY(-3.66em);
    -moz-transform: rotate(252deg) translateY(-3.66em);
    transform: rotate(252deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(35) {
    -webkit-transform: rotate(258deg) translateY(-3.66em);
    -moz-transform: rotate(258deg) translateY(-3.66em);
    transform: rotate(258deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(36) {
    -webkit-transform: rotate(264deg) translateY(-3.66em);
    -moz-transform: rotate(264deg) translateY(-3.66em);
    transform: rotate(264deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(37) {
    -webkit-transform: rotate(276deg) translateY(-3.66em);
    -moz-transform: rotate(276deg) translateY(-3.66em);
    transform: rotate(276deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(38) {
    -webkit-transform: rotate(282deg) translateY(-3.66em);
    -moz-transform: rotate(282deg) translateY(-3.66em);
    transform: rotate(282deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(39) {
    -webkit-transform: rotate(288deg) translateY(-3.66em);
    -moz-transform: rotate(288deg) translateY(-3.66em);
    transform: rotate(288deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(40) {
    -webkit-transform: rotate(294deg) translateY(-3.66em);
    -moz-transform: rotate(294deg) translateY(-3.66em);
    transform: rotate(294deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(41) {
    -webkit-transform: rotate(306deg) translateY(-3.66em);
    -moz-transform: rotate(306deg) translateY(-3.66em);
    transform: rotate(306deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(42) {
    -webkit-transform: rotate(312deg) translateY(-3.66em);
    -moz-transform: rotate(312deg) translateY(-3.66em);
    transform: rotate(312deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(43) {
    -webkit-transform: rotate(318deg) translateY(-3.66em);
    -moz-transform: rotate(318deg) translateY(-3.66em);
    transform: rotate(318deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(44) {
    -webkit-transform: rotate(324deg) translateY(-3.66em);
    -moz-transform: rotate(324deg) translateY(-3.66em);
    transform: rotate(324deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(45) {
    -webkit-transform: rotate(336deg) translateY(-3.66em);
    -moz-transform: rotate(336deg) translateY(-3.66em);
    transform: rotate(336deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(46) {
    -webkit-transform: rotate(342deg) translateY(-3.66em);
    -moz-transform: rotate(342deg) translateY(-3.66em);
    transform: rotate(342deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(47) {
    -webkit-transform: rotate(348deg) translateY(-3.66em);
    -moz-transform: rotate(348deg) translateY(-3.66em);
    transform: rotate(348deg) translateY(-3.66em);
}
.html5-clock-01 .minute-marks li:nth-child(48) {
    -webkit-transform: rotate(354deg) translateY(-3.66em);
    -moz-transform: rotate(354deg) translateY(-3.66em);
    transform: rotate(354deg) translateY(-3.66em);
}
.html5-clock-01 .digits {
    -webkit-transform: scale(0.9,0.9);
    -moz-transform: scale(0.9,0.9);
    -o-transform: scale(0.9,0.9);
    transform: scale(0.9,0.9);
}
.html5-clock-01 .digits {
    width: 10em;
    height: 10em;
    border-radius: 5em;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -5em;
}
.html5-clock-01 .digits li {
    font-size: .5em;
    display: block;
    width: 1.2em;
    height: 1.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    line-height: 1.2em;
    text-align: center;
    margin: -.8em 0 0 -.65em;
    font-weight: bold;
}
.html5-clock-01 .digits li:nth-child(1) {
    -webkit-transform: translate(2em, -3.1em);
    -moz-transform: translate(2em, -3.1em);
    transform: translate(2em, -3.1em);
}
.html5-clock-01 .digits li:nth-child(2) {
    -webkit-transform: translate(3.4em, -1.7em);
    -moz-transform: translate(3.4em, -1.7em);
    transform: translate(3.4em, -1.7em);
}
.html5-clock-01 .digits li:nth-child(3) {
    -webkit-transform: translate(4em, 0.35em);
    -moz-transform: translate(4em, 0.35em);
    transform: translate(4em, 0.35em);
}
.html5-clock-01 .digits li:nth-child(4) {
    -webkit-transform: translate(3.6em, 2.2em);
    -moz-transform: translate(3.6em, 2.2em);
    transform: translate(3.6em, 2.2em);
}
.html5-clock-01 .digits li:nth-child(5) {
    -webkit-transform: translate(2.3em, 3.7em);
    -moz-transform: translate(2.3em, 3.7em);
    transform: translate(2.3em, 3.7em);
}
.html5-clock-01 .digits li:nth-child(6) {
    -webkit-transform: translate(0, 4.3em);
    -moz-transform: translate(0, 4.3em);
    transform: translate(0, 4.3em);
}
.html5-clock-01 .digits li:nth-child(7) {
    -webkit-transform: translate(-2.3em, 3.7em);
    -moz-transform: translate(-2.3em, 3.7em);
    transform: translate(-2.3em, 3.7em);
}
.html5-clock-01 .digits li:nth-child(8) {
    -webkit-transform: translate(-3.6em, 2.2em);
    -moz-transform: translate(-3.6em, 2.2em);
    transform: translate(-3.6em, 2.2em);
}
.html5-clock-01 .digits li:nth-child(9) {
    -webkit-transform: translate(-4em, 0.35em);
    -moz-transform: translate(-4em, 0.35em);
    transform: translate(-4em, 0.35em);
}
.html5-clock-01 .digits li:nth-child(10) {
    -webkit-transform: translate(-3.4em, -1.7em);
    -moz-transform: translate(-3.4em, -1.7em);
    transform: translate(-3.4em, -1.7em);
}
.html5-clock-01 .digits li:nth-child(11) {
    -webkit-transform: translate(-2em, -3.1em);
    -moz-transform: translate(-2em, -3.1em);
    transform: translate(-2em, -3.1em);
}
.html5-clock-01 .digits li:nth-child(12) {
    -webkit-transform: translate(0, -3.5em);
    -moz-transform: translate(0, -3.5em);
    transform: translate(0, -3.5em);
}
.html5-clock-01 .digits:before {
    content: '';
    width: 1.6em;
    height: 1.6em;
    border-radius: .8em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -.8em 0 0 -.8em;
    background: #121314;
}
.html5-clock-01 .digits:after {
    content: '';
    width: 2em;
    height: 2em;
    border-radius: 2.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1.05em 0 0 -1.1em;
    border: .1em solid #c6c6c6;
    background: -webkit-radial-gradient(center, ellipse cover, rgba(200, 200, 200, 0), rgba(190, 190, 190, 1) 90%, rgba(130, 130, 130, 1) 100%);
    background: -moz-radial-gradient(center, ellipse cover, rgba(200, 200, 200, 0), rgba(190, 190, 190, 1) 90%, rgba(130, 130, 130, 1) 100%);
    background: -webkit-radial-gradient(ellipse at center, rgba(200, 200, 200, 0), rgba(190, 190, 190, 1) 90%, rgba(130, 130, 130, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(200, 200, 200, 0), rgba(190, 190, 190, 1) 90%, rgba(130, 130, 130, 1) 100%);
}
@-webkit-keyframes hours {
    to {
        -webkit-transform:scale(0.29,0.29) rotate(0deg)
    }
}
@-moz-keyframes hours {
    to {
        -moz-transform:scale(0.29,0.29) rotate(0deg)
    }
}
@keyframes hours {
    to {
        transform:scale(0.29,0.29) rotate(0deg)
    }
}
.html5-clock-01 .hours-hand {
    width: .8em;
    height: 7em;
    border-radius: 0 0 .9em .9em;
    background: #232425;
    position: absolute;
    bottom: 50%;
    left: 50%;
    margin: 0 0 -.8em -.4em;
    box-shadow: #232425 0 0 2px;
    -webkit-transform-origin: 0.4em 6.2em;
    -webkit-transform: scale(0.29,0.29) rotate(-360deg);
    -webkit-animation: hours 43200s linear 0s infinite;
    -moz-transform-origin: 0.4em 6.2em;
    -moz-transform: scale(0.29,0.29) rotate(-360deg);
    -moz-animation: hours 43200s linear 0s infinite;
    transform-origin: 0.4em 6.2em;
    transform: scale(0.29,0.29) rotate(-360deg);
    animation: hours 43200s linear 0s infinite;
}
.html5-clock-01 .hours-hand:before {
    content: '';
    background: inherit;
    width: 1.8em;
    height: .8em;
    border-radius: 0 0 .8em .8em;
    box-shadow: #232425 0 0 1px;
    position: absolute;
    top: -.7em;
    left: -.5em;
}
.html5-clock-01 .hours-hand:after {
    content: '';
    width: 0;
    height: 0;
    border: .9em solid #232425;
    border-width: 0 .9em 2.4em .9em;
    border-left-color: transparent;
    border-right-color: transparent;
    position: absolute;
    top: -3.1em;
    left: -.5em;
}
@-webkit-keyframes minutes {
    to {
        -webkit-transform:scale(0.29,0.29) rotate(0deg)
    }
}
@-moz-keyframes minutes {
    to {
        -moz-transform:scale(0.29,0.29) rotate(0deg)
    }
}
@keyframes minutes {
    to {
        transform:scale(0.29,0.29) rotate(0deg)
    }
}
.html5-clock-01 .minutes-hand {
    width: .8em;
    height: 12.5em;
    border-radius: .5em;
    background: #343536;
    position: absolute;
    bottom: 50%;
    left: 50%;
    margin: 0 0 -1.5em -.4em;
    box-shadow: #343536 0 0 2px;
    -webkit-transform-origin: 0.4em 11em;
    -webkit-transform: scale(0.29,0.29) rotate(-360deg);
    -webkit-animation: minutes 3600s linear 0s infinite;
    -moz-transform-origin: 0.4em 11em;
    -moz-transform: scale(0.29,0.29) rotate(-360deg);
    -moz-animation: minutes 3600s linear 0s infinite;
    transform-origin: 0.4em 11em;
    transform: scale(0.29,0.29) rotate(-360deg);
    animation: minutes 3600s linear 0s infinite;
}
@-webkit-keyframes seconds {
    to {
        -webkit-transform:scale(0.29,0.29) rotate(0deg)
    }
}
@-moz-keyframes seconds {
    to {
        -moz-transform:scale(0.29,0.29) rotate(0deg)
    }
}
@keyframes seconds {
    to {
        transform:scale(0.29,0.29) rotate(0deg)
    }
}
.html5-clock-01 .seconds-hand {
    width: .2em;
    height: 14em;
    border-radius: .1em .1em 0 0/10em 10em 0 0;
    background: #c00;
    position: absolute;
    bottom: 50%;
    left: 50%;
    margin: 0 0 -2em -.1em;
    box-shadow: rgba(0, 0, 0, .8) 0 0 .2em;
    -webkit-transform-origin: 0.1em 12em;
    -webkit-transform: scale(0.29,0.29) rotate(-360deg);
    -webkit-animation: seconds 60s steps(60, end) 0s infinite;
    -moz-transform-origin: 0.1em 12em;
    -moz-transform: scale(0.29,0.29) rotate(-360deg);
    -moz-animation: seconds 60s steps(60, end) 0s infinite;
    transform-origin: 0.1em 12em;
    transform: scale(0.29,0.29) rotate(-360deg);
    animation: seconds 60s steps(60, end) 0s infinite;
}
.html5-clock-01 .seconds-hand:after {
    content: '';
    width: 1.4em;
    height: 1.4em;
    border-radius: .7em;
    background: inherit;
    position: absolute;
    left: -.65em;
    bottom: 1.35em;
}
.html5-clock-01 .seconds-hand:before {
    content: '';
    width: .8em;
    height: 3em;
    border-radius: .2em .2em .4em .4em/.2em .2em 2em 2em;
    box-shadow: rgba(0, 0, 0, .8) 0 0 .2em;
    background: inherit;
    position: absolute;
    left: -.35em;
    bottom: -3em;
}
/*
.html5-clock-01 .digital-wrap {
	opacity:.5;
	-webkit-transform: scale(0.39,0.39);
	-moz-transform: scale(0.39,0.39);
	-o-transform: scale(0.39,0.39);
	transform: scale(0.39,0.39);
}
.html5-clock-01 .digital-wrap {
	width: 9em;
	height: 3em;
	border: .1em solid #222;
	border-radius: .2em;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: .2em 0 0 -4.5em;
	overflow: hidden;
	background: #4c4c4c;
	background: -webkit-linear-gradient(top, #4c4c4c 0%, #0f0f0f 100%);
	background: -moz-linear-gradient(top, #4c4c4c 0%, #0f0f0f 100%);
	background: -ms-linear-gradient(top, #4c4c4c 0%, #0f0f0f 100%);
	background: -o-linear-gradient(top, #4c4c4c 0%, #0f0f0f 100%);
	background: -webkit-linear-gradient(to bottom, #4c4c4c 0%, #0f0f0f 100%);
	background: -moz-linear-gradient(to bottom, #4c4c4c 0%, #0f0f0f 100%);
	background: linear-gradient(to bottom, #4c4c4c 0%, #0f0f0f 100%);
}
.html5-clock-01 .digital-wrap ul {
	float: left;
	width: 2.85em;
	height: 3em;
	border-right: .1em solid #000;
	color: #ddd;
	font-family: Consolas, monaco, monospace;
}
.html5-clock-01 .digital-wrap ul:last-child {
	border: none
}
.html5-clock-01 .digital-wrap li {
	font-size: 1.5em;
	line-height: 2;
	letter-spacing: 2px;
	text-align: center;
	position: relative;
	left: 1px;
}
*/
.html5-clock-01 .digit-minutes li {
    -webkit-animation: dsm 3600s steps(60, end) 0s infinite;
    -moz-animation: dsm 3600s steps(60, end) 0s infinite;
    animation: dsm 3600s steps(60, end) 0s infinite;
}
.html5-clock-01 .digit-seconds li {
    -webkit-animation: dsm 60s steps(60, end) 0s infinite;
    -moz-animation: dsm 60s steps(60, end) 0s infinite;
    animation: dsm 60s steps(60, end) 0s infinite;
}
@-webkit-keyframes dsm {
    to {
        -webkit-transform:translateY(-120em)
    }
}
@-moz-keyframes dsm {
    to {
        -moz-transform:translateY(-120em)
    }
}
@keyframes dsm {
    to {
        transform:translateY(-120em)
    }
}
